@charset "utf-8";

/* CSS Document */

*{margin: 0;padding: 0; font-family: "宋体"; box-sizing: border-box; }

a{outline: none; text-decoration: none;}

a{blr:expression(this.onFocus=this.blur())}

:focus{outline:none;}

li{list-style: none;}

input,a,img{border:0;}

input[type=text],input[type=checkbox],input[type=button],input[type=date]{-webkit-appearance: none;}

input,button{ outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;}

i{font-style:normal;}

strong{ font-weight:normal;}

em{ font-style:normal;}

h3{font-family: "宋体"; color: #333;}

h1,h2,h3,h4{ font-weight:normal;}

table{border-collapse: collapse;border-spacing: 0;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}

.placeholder {color: #aaa;}

.clear{clear: both;}

.none{ display:none;}



/*********公共样式********/

.floatLeft{ float:left;}

.floatRight{ float:right;}

.fright{ float:right;}



.height98{ height:98px;}

.lineHeight98{ line-height:98px;}

.lineHeight20{ line-height:20px;}

.lineHeight24{ line-height:24px;}

.lineHeight64{ line-height:64px;}

.lineHeight56{ line-height:56px;}



.backgroundfbfbfb{ background:#fbfbfb;}

.backgroundfff{ background:#fff;}

.background393939{ background:#393939;}

.backgroundddd{background:#ddd;}



.paddingTop20{ padding-top:20px;}

.paddingTop30{ padding-top:30px;}

.paddingTop40{ padding-top:40px;}

.paddingTop80{ padding-top:80px;}

.paddingLeftRight30{ padding-left:30px;padding-right:30px;}

.paddingLeft38{ padding-left:38px;}

.paddingtop50{ padding-top:50px;}

.paddingtop60{ padding-top:60px;}

.paddingBottom70{ padding-bottom:70px;}

.paddingBottom80{ padding-bottom:80px;}

.paddingBottom20{ padding-bottom:20px;}

.paddingBottom40{ padding-bottom:40px;}



.marginTop10{ margin-top:10px;}

.marginTop20{ margin-top:20px;}

.marginTop30{ margin-top:30px;}

.marginTop40{ margin-top:40px;}

.marginTop50{ margin-top:50px;}

.marginTop60{ margin-top:59px;}

.marginTop70{ margin-top:70px;}

.marginTop80{ margin-top:80px;}

.marginLeft50{ margin-left:42px;}

.marginBottom10{ margin-bottom:10px;}

.marginBottom30{ margin-bottom:30px;}

.marginBottom40{ margin-bottom:40px;}

.marginBottom80{ margin-bottom:80px;}



.relative{ position:relative;}

.absolute{ position:absolute;}

.bold{ font-weight:bold;}

.center{text-align:center;}

.right{ text-align:right;}



.Inline-block{ display:inline-block;}



.colorfff{color:#fff;}

.color999{color:#999;}

.color666{color:#666;}

.color333{color:#333;}

.colorRedca1c1d{color:#ca1c1d;}

.colorGreen{color:#01c8b5}

.colore0e0e0{color:#e0e0e0;}

.colorCBlue023f97{ color:#023f97;}



.fontSize26{ font-size:26px;}

.fontSize24{ font-size:24px;}

.fontSize22{ font-size:22px;}

.fontSize20{ font-size:20px;}

.fontSize18{ font-size:18px;}

.fontSize16{ font-size:16px;}

.fontSize14{ font-size:14px;}

.fontSize12{ font-size:12px;}







/************头部**********/

.HeadDiv{

	margin:0 auto;

	padding:0;

	width:100%;

	}

.headTopBg01{

	height:39px;

	line-height:38px;

	background:#f3f3f3;

	border:solid 1px #e6e6e6;}

.HeadCon{

	width:1200px;

	height:auto;

	margin:0 auto;

	padding:0px;}

.menuConDiv{

	height:88px;

}

.backgroundPurple{

	background:#733d9d;}

.background5e2b88{ background:#5e2b88;}

.logoImg{ margin-top: 22px; }

.navMenu{

	color:#333333;

	font-size:16px;

	}

.navMenu li{

	float:left;

	width:120px;

	height:88px;

	text-align:center;

	vertical-align:middle;

	}

.navMenu li p{height:88px;line-height:88px;text-align:center;vertical-align:middle;font-size:16px;}	
.navMenu li p a{color: #333;width:120px;}
.navMenu .on p a{width:120px;height:88px;line-height: 88px;display:inline-block;color:#fff;background:#023f97;}

.telImg{

	text-align: center;

	vertical-align: middle;

	margin-bottom: 6px;

	margin-right: 10px;

}

.telColorC0234a3{

	color:#0234a3;

}

.telRight{

	height:86px;

	line-height: 86px;}



/*下拉导航*/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.nav{  position:relative; z-index:1;  }

.nav a{ }

.nav .nLi{ float:left;  position:relative; display:inline;  }

.nav .nLi{ float:left;  }

.nav .nLi a{ display:block; }

.nav .sub{display:none;width:120px; left:0; top:88px;  position:absolute; background:#242424;  line-height:40px; text-align:center;}

.nav .sub dd{ zoom:1; font-size:13px;border-top:solid 1px #4a4a4a; }

.nav .sub a{ display:block; line-height:40px;color:#a7a7a7; }

.nav .sub a:hover{ background:#023f97; color:#fff;line-height:40px;  }

.nav h3 .on a{ background:#023f97; color:#fff;   }







/***********网站底部***********/

.footerDiv{
	color:#959595;

	}

.footerNavCon{
	padding-top:40px;
padding-bottom: 20px;}

.smweiFooterLogo{

	margin-bottom:36px;

	}

.telImg{

	margin-bottom:3px;

	text-align:center;

	vertical-align:middle;}

.telNum{

	font-size:24px;

	font-weight:bold;

	color:#959595;

	margin-top:10px;}

.background242529{ background:#242529;}

.borderTop5b5b5b{

	border-top:solid 1px #5b5b5b;}

.borderBottom5b5b5b{

	border-bottom:solid 1px #5b5b5b;}

.copyRight{

	height:50px;

	line-height:50px;

	}

.footerDLStyle{

	float:left;

	}

.footerDLStyle dt{

	font-size:18px;

	margin-bottom:21px;

	}

.footerDLStyle dt a{

	color:#cacaca;

	}

.footerDLStyle dd{

	font-size:14px;

	line-height:29px;}

.footerDLStyle dd a{

	color:#959595;}

.marginLeft34{

	margin-left:34px;}

.marginLeft62{

	margin-left:62px;}

.marginLeft100{

	margin-left:90px;}

.marginLeft98{

	margin-left:96px;}

.marginLeft54{

	margin-left:76px;}

.developbg{

	background:#1d1d1f;
	text-align: center;
	}

/*********最底部*******/

.headTopBg{

	background:#f3f3f3;

	border-bottom:solid 1px #e2e2e2;

	}

.headTopCon{

	width:1200px;

	height:40px;

	line-height:40px;

	margin:0 auto;

	padding:0;

	}
 /*page*/
.dede_pages { clear: both; padding: 1em 0 .5em 0; text-align: center }
.pagelist { margin: 40px 0px; font-size: 12px; color: #999;display: inline-block; *display: inline; *zoom: 1; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) }
.pagelist li {font-size: 12px;  list-style: none; display: inline; float: left; line-height: 1em; text-decoration: none; border: 1px solid #ddd; border-left-width: 0 }
.pagelist li a {font-size: 12px;  display: inline-block; padding: .5em .8em; color: #999 }
.pagelist li a:link { background: #fff; color: #999 }
.pagelist li a:hover { text-decoration: none }
.pagelist li a:link:hover { color: #000 }
.pagelist li.thisclass { color: #999 }
.pagelist li:first-child { border-left-width: 1px; border-radius: 3px 0 0 3px }
.pagelist li:last-child { border-radius: 0 3px 3px 0 }
.pagelist .pageinfo { color: #999;font-size: 12px;}
.pageinfo {font-size: 12px;  display: inline-block; padding: .5em .8em; color: #999 }
.pageinfo strong{font-size: 12px;}
.select { border: none; color: #999; height: 24px }
.thisclass { display: inline-block; padding: .5em .8em; color: #999 }
/*page*/